netbook-package doesn't upgrade

Bug #1046917 reported by Ikpeer
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
update-manager (Ubuntu)
Invalid
Undecided
Unassigned

Bug Description

When upgrading Ubuntu from 10.04 to 12.04 on an eCafe-Netbook an error appears that some "netbook package" didn't upgrade.

ProblemType: Bug
DistroRelease: Ubuntu 10.04
Package: update-manager 1:0.134.12.1
Uname: Linux 2.6.35.4-ecafe-v4C armv7l
Architecture: armel
Date: Thu Sep 6 17:52:12 2012
GConfNonDefault:
 /apps/update-manager/check_new_release_ignore=
 /apps/update-manager/first_run=false
 /apps/update-manager/remind_reload=false
 /apps/update-manager/show_versions=false
 /apps/update-manager/window_size=(600,544)
InstallationMedia: Ubuntu-Netbook 10.04 LTS "Lucid Lynx" - Release armel+imx51 (20100427.1)
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=de_DE:en
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: update-manager
VarLogDistupgradeAptclonesystemstate.tar.gz: Error: [Errno 13] Keine Berechtigung: '/var/log/dist-upgrade/apt-clone_system_state.tar.gz'
VarLogDistupgradeLspcitxt:

VarLogDistupgradeTermlog:

Revision history for this message
Ikpeer (ikpeer) wrote :
Revision history for this message
dino99 (9d9) wrote :

This version is no more supported

Changed in update-manager (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers